" Vim
" Other IDEs
" Python
" Java
" Git
" Stack & Haskell
" CMake
" Non-text files
let NERDTreeIgnore = [
    \ '^\.vim$',
    \ '^\.vscode$', '.*\.code-workspace$', '^\.idea$',
    \ '^__pycache__$', '^\.pytest_cache$', '^venv$', '\.egg-info$', '^dist$', '^build$', '^\.eggs$',
    \ '^out$',
    \ '^\.git$',
    \ '^\.stack-work$', '\.lock$',
    \ '^CMakeFiles$', '^CMakeCache.txt$',
    \ '.pdf$']
" Show files starting with .
let NERDTreeShowHidden = 1
" Hide 'Press ? for help'
let NERDTreeMinimalUI = 1
let NERDTreeDirArrows = 1
" Close NERDTree after opening a file
let NERDTreeQuitOnOpen = 1

nnoremap <silent> tt :NERDTreeFind<CR>
